cvp.vo

## Class RepartoDimissioneErogazione

- java.lang.Object
- - cvp.vo.RepartoDimissioneErogazione

-     public class RepartoDimissioneErogazione
      extends java.lang.Object

  Reparto di dimissione

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codIstitutoRicovero` Codifica nazionale dell'istituto di ricovero, elemento facoltativo.
    `private java.lang.String` | `codSpecClinicaReparto` Codice della specialità clinica del reparto di dimissione, elemento facoltativo.
    `private java.lang.String` | `progressivoReparto` Progressivo del reparto di dimissione, elemento facoltativo.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RepartoDimissioneErogazione()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodIstitutoRicovero()`
    `java.lang.String` | `getCodSpecClinicaReparto()`
    `java.lang.String` | `getProgressivoReparto()`
    `void` | `setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)`
    `void` | `setCodSpecClinicaReparto(java.lang.String codSpecClinicaReparto)`
    `void` | `setProgressivoReparto(java.lang.String progressivoReparto)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codIstitutoRicovero

          private java.lang.String codIstitutoRicovero

      Codifica nazionale dell'istituto di ricovero, elemento facoltativo.

    - #### codSpecClinicaReparto

          private java.lang.String codSpecClinicaReparto

      Codice della specialità clinica del reparto di dimissione, elemento facoltativo.

    - #### progressivoReparto

          private java.lang.String progressivoReparto

      Progressivo del reparto di dimissione, elemento facoltativo.

  - ### Constructor Detail

    - #### RepartoDimissioneErogazione

          public RepartoDimissioneErogazione()

  - ### Method Detail

    - #### getCodSpecClinicaReparto

          public java.lang.String getCodSpecClinicaReparto()

    - #### setCodSpecClinicaReparto

          public void setCodSpecClinicaReparto(java.lang.String codSpecClinicaReparto)

    - #### getProgressivoReparto

          public java.lang.String getProgressivoReparto()

    - #### setProgressivoReparto

          public void setProgressivoReparto(java.lang.String progressivoReparto)

    - #### getCodIstitutoRicovero

          public java.lang.String getCodIstitutoRicovero()

    - #### setCodIstitutoRicovero

          public void setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)